uuid: e4307759-9d24-4894-a6c6-4d3864224893
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.url_path.field_render_publish_date
    - taxonomy.vocabulary.url_path
  module:
    - layout_builder
    - layout_discovery
    - text
third_party_settings:
  layout_builder:
    allow_custom: false
    enabled: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          -
            uuid: 5b99923f-918e-4e6b-ab3d-8449649f9bbe
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:taxonomy_term:url_path:description'
              formatter:
                label: hidden
                type: text_default
                settings: {  }
                third_party_settings: {  }
            additional: {  }
            weight: 0
          -
            uuid: 691d5a47-7ccb-462f-ae7f-4ae2f1ad697b
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:taxonomy_term:url_path:field_render_publish_date'
              formatter:
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
                type: boolean
            additional: {  }
            weight: 1
        third_party_settings: {  }
id: taxonomy_term.url_path.default
targetEntityType: taxonomy_term
bundle: url_path
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_render_publish_date:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
hidden: {  }
